Subject: bug#12892: ‘gc-stats’ w/o ‘bytes-malloced’

From: Andy Wingo <[email-masked]>
Date: Thu, 07 Mar 2013 20:21:53 +0100

On Thu 07 Mar 2013 13:29, Thien-Thi Nguyen <[email-masked]> writes:

> What is harsh, however, is the constant rejection by debbugs of my mail:
> <http://lists.gnu.org/archive/html/bug-guile/2013-03/threads.html>.
> Am i missing something?

I have no earthly idea why this is happening; it's certainly not
intentional.  Try mailing [email-masked] to get folks to grep the
logs?  If that ML is itself managed by debbugs, you could mail someone
directly I guess -- Jim Meyering perhaps?  Dunno.

Andy
-- 
http://wingolog.org/